<?php

  require_once('../../../odbconexion/config.php');



  $Titulo_App='';

  $Descripcion_Login_App='';

  $Logo_APP='';

  $Logo_Fav_Icon='';

  $Contenido_Inicio='';

  $Img_Inicio='';

  $Modulo_Inicio='';

  try{    



    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM configuracion_app_appquadrata";

    $Array_adapter_config=$conexion->query($consulta);

    $conexion->close();

    while($Field_config=$Array_adapter_config->fetch_assoc())

    {   

        $Titulo_App=$Field_config['Titulo_App'];

        $Descripcion_Login_App=$Field_config['Descripcion_Login_App'];

        $Logo_APP=$Field_config['Logo_APP'];

        $Logo_Fav_Icon=$Field_config['Logo_Fav_Icon'];

        $Contenido_Inicio=$Field_config['Contenido_Inicio'];

        $Img_Inicio=$Field_config['Img_Inicio'];

        $Modulo_Inicio=$Field_config['Modulo_Inicio'];

    }



  }catch (Exception $e) {

    echo 'Excepcion capturada: ',  $e->getMessage(), "

                              ";

  }

?>

<center>

<img src="<?=$Img_Inicio;?>" style='width: 200px; height:200px;margin-top: 10%;'>

<center>

    